strong, b, [style*="font-weight: bold"], [style*="font-weight: 700"] {
  font-family: "nitti-typewriter-cameo", sans-serif;
}

u, [style*="text-decoration: underline"] {
  font-family: "nitti-typewriter-underlined", sans-serif;
}

.GubbinsPubbins {
  background: url("../../assets/kraft.jpg") !important;
  display: flex;
  flex-direction: column;
  min-height: calc(var(--vh, 1vh) * 100);
  font-size: 16px;
  --reverse-scale: 1;
}

html, input, select, button {
  font-family: "Nunito Sans", sans-serif;
  font-size: 1rem;
}

body, ul, h1, h2, h3, h4, h5, h6, p, td, pre {
  margin: 0;
  padding: 0;
  border: 0;
}

ul {
  list-style-type: none;
}

table {
  border-collapse: collapse;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  html {
    background-size: 75%;
  }
}
@media only screen and (max-width: 800px) {
  html:not(.Backroom__Overlay__Iframe__Html) {
    font-size: 13px;
    --reverse-scale: 1.5;
  }
}
@media only screen and (max-width: 600px) {
  html:not(.Backroom__Overlay__Iframe__Html) {
    font-size: 12px;
    --reverse-scale: 2;
  }
}
@media only screen and (max-width: 400px) {
  html:not(.Backroom__Overlay__Iframe__Html) {
    font-size: 11px;
    --reverse-scale: 3;
  }
}
body {
  margin: 0;
  display: flex;
  flex-direction: column;
  min-height: calc(var(--vh, 1vh) * 100);
  align-items: center;
}

.Page {
  display: flex;
  flex-direction: column;
  min-height: calc(var(--vh, 1vh) * 100);
  width: 1200px;
  max-width: 95%;
}

.Menu {
  background: white;
  display: flex;
  justify-content: center;
  gap: 0 2rem;
  flex-wrap: wrap;
  padding: 1.25rem 0.5rem 0 0.5rem;
  font-size: 1.75rem;
  font-family: nitti-typewriter-normal, monospace;
  letter-spacing: 2px;
}

.Menu a {
  text-decoration: none;
  color: #505050;
}

.Menu a:hover {
  font-family: "nitti-typewriter-underlined", sans-serif;
}

.Menu a.Menu__Item__Selected {
  color: #f30000;
  font-family: "nitti-typewriter-underlined", sans-serif;
}

header {
  background: white;
  display: flex;
  justify-content: center;
  padding-top: 1rem;
  padding-bottom: 1px;
}

header a {
  width: 90%;
  max-width: 400px;
  margin: -1px 0;
}

.tear-1 {
  background-image: url("../../assets/tear-3.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 100%;
  aspect-ratio: 19.4035087;
}

.tear-2 {
  background-image: url("../../assets/tear-4.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 100%;
  aspect-ratio: 9.5344827;
  margin-top: 1%;
}

.tear-3 {
  background-image: url("../../assets/tear-4.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 100%;
  aspect-ratio: 9.5344827;
  transform: rotate(180deg);
}

.tear-4 {
  background-image: url("../../assets/tear-3.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 100%;
  aspect-ratio: 19.40350877;
  margin-top: 1%;
  transform: rotate(180deg);
}

main {
  flex-grow: 1;
  margin: calc(-4.5rem / var(--reverse-scale)) 0 0 0;
  background: linear-gradient(to bottom, transparent 0%, transparent calc(3rem / var(--reverse-scale)), white calc(3rem / var(--reverse-scale)));
  padding: 0 2rem;
  font-family: adelle, serif;
}

h1 {
  font-family: nitti-typewriter-normal, monospace;
  font-weight: 700;
  margin: 1.2rem 0 1.2rem 0;
  font-size: 2.5rem;
  color: black;
  line-height: 1.1;
}

h2 {
  font-family: nitti-typewriter-normal, monospace;
  font-weight: 700;
  margin: 0 0 1rem 0;
  font-size: 2rem;
  color: #505050;
}

h1 + h2 {
  margin-top: -0.5rem;
}

.GubbinsPubbins__Text p {
  max-width: 50rem;
  font-size: 1.1rem;
  margin: 0 0 1rem 0;
  line-height: 1.5;
}

.GubbinsPubbins__Text p a {
  font-weight: 700;
  text-decoration-thickness: 1px;
  text-decoration-style: dashed;
  text-underline-offset: 2px;
  color: #bd5000;
}

.GubbinsPubbins__Text p + p {
  margin: 1rem 0;
}

.Home__Book {
  display: flex;
  gap: 2rem;
	margin-bottom: 2rem;
}

.Home__Book__Cover {
  width: 10rem;
}

.Button {
  font-family: nitti-typewriter-cameo, monospace;
  color: black;
  font-size: 2rem;
  margin: 1rem 0;
  display: inline-block;
}

footer {
  background: white;
  margin: -1px 0 0 0;
  padding: 0 0 1rem 0;
  text-align: center;
  font-size: 1.5rem;
  font-family: nitti-typewriter-normal, monospace;
}

.Backroom__Button {
  font-family: adelle, serif;
}

.Backroom__Book__Edition {
  display: flex;
  gap: 2rem;
  margin-bottom: 2rem;
}

.Backroom__Book__Edition__Cover img {
  width: 5rem;
}

.Backroom__Book__Edition__Title {
  display: flex;
  flex-wrap: wrap;
  gap: 0 1rem;
  align-items: center;
}
.Backroom__Book__Edition__Title h2 {
  margin: 0;
}
.Backroom__Book__Edition__Title h2 span {
  color: #a0a0a0;
}

.Backroom__Overlay__Iframe__Html {
  font-family: adelle, serif;
}
